[
   {
      "id": "mobile_latest_version",
      "name": "latest version",
      "value": "2.0.5"
   },
   {
      "id": "mobile_minimum_version",
      "name": "minimum version",
      "value": "2.0.5"
   },
   {
      "id": "mobile_maintenance",
      "name": "maintenance",
      "value": "false"
   },
   {
      "id": "mobile_message_update",
      "name": "message update",
      "value": "Kami telah meningkatkan performa aplikasi"
   }
]